ironSource - Unity
Search…
FAQ

Integration questions

Q: What is the minimum and target API levels?

  • Android:
    • Minimum API level: 16
    • Target SDK version: 29
  • iOS:
    • Minimum version : 10

Q: What is the minimum version of Xcode?

  • Minimum Xcode version : 11
Q: What is the minimum version of CocoaPods?
  • Minimum CocoaPods version : 1.10.0

Q: What are the mandatory Android permissions?

  • android.permission.INTERNET
  • android.permission.ACCESS_NETWORK_STATE

Troubleshooting

If you have any trouble during you integration please contact Ogury support team: [email protected].